\begin{tabular}{lrrrr}
 & ascon & blake2 & blake3 & sha256 \\
\dziembowski{} & 47.5 & 12.6 & 9.9 & 17.4 \\
\karame{} & 0.7 & 0.6 & 0.6 & 0.6 \\
\karvelas{} & 76.3 & 21.2 & 16.5 & 30.1 \\
\perito{} & --- & --- & --- & 0.6 \\
\posegraph{} & 128.9 & 34.0 & 26.3 & 48.2 \\
\poselight{} & 64.1 & 17.5 & 13.6 & 24.6 \\
\poserandom{} & --- & --- & --- & --- \\
\end{tabular}

